<style>
    h1{
        color: #627289;
        font-size: 20pt;
    }

    .panel {
        width: 60%;
        font-size: 14px;
        vertical-align: top;
    }

    .panel a{
        display: block;
        margin-bottom: 6px;
        padding: 10px;
        color: #333;
        font-size: 110%;
    }

    .panel a:hover small{
        color: #1d9fdc;
    }

    .panel a:hover{
        text-decoration: none;
        background-color: #f5f5f5;
        border-radius: 3px;
    }

    .panel a small{
        display: block;
        margin-top: 3px;
        float: right;
    }

    @media (max-width: 699px) {
        .panel{
            width: 100%;
        }
    }
</style>
<div class="node">
    <div class="align-center" style="padding: 10px 0 50px 0">
        <h1>Brand settings</h1>
        <div class="panel">
            <a href="#"><?= $this->thisBrand->name; ?><small>Edit brand name</small></a>
            <a href="#">Something else<small>Change something else</small></a>
        </div>
    </div>
</div>